ISSETR(3NCARG)

NAME
ISSETR - Resets the current values of internal parameters of type REAL.

SYNOPSIS
CALL ISSETR (CNP,RVP)

C-BINDING SYNOPSIS
#include <ncarg/ncargC.h>

void c_issetr (char *cnp, float rvp)

DESCRIPTION

CNP (an input expression of type CHARACTER) is the name of an internal parameter. Only the first two characters of the name are meaningful, but a longer character string may be used to more clearly document what internal parameter is being set.

RVP (an input expression of type REAL) is the desired new value of the parameter specified by CNP. This value will be used until the next call resetting it. If the internal parameter is inherently of type INTEGER, the value "INT(RVP)" will be given to it.

C-BINDING DESCRIPTION
The C-binding argument descriptions are the same as the FORTRAN argument descriptions.

USAGE
This routine allows you to set the current value of Isosurface parameters. For a complete list of parameters available in this utility, see the isosurface_params man page.

ACCESS
To use ISSETR or c_issetr, load the NCAR Graphics libraries ncarg, ncarg_gks, and ncarg_c, preferably in that order.

MESSAGES
See the isosurface man page for a description of all Isosurface error messages and/or informational messages.

SEE ALSO
Online: isosurface, isosurface_params, ezisos, isgeti, isgetr, isosrf, isseti, pwrzi, ncarg_cbind

Hardcopy: NCAR Graphics Fundamentals, UNIX Version

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.